Wichtige Information ab Shopware Version 6.3.0 - sync4

Liebe sync4-Kunden,

es kommt zurzeit bei der Verwendung von Shopware ab Version 6.3.0 zu Problemen mit der Benutzerrechteverwaltung. Deshalb haben wir Shopware ab Version 6.3.0 noch nicht für sync4 freigegeben. Wir empfehlen vorerst die Shopware Version 6.2.1 beizubehalten, welche voll und ganz unterstützt wird.

Sobald wir die Freigabe für Shopware 6.3.0 erteilen, werden wir Sie unverzüglich informieren.

Ihr sync4-Team